iframe.youtube-embed {
	display: block;
	width: 100%;
	height: 400px;
}

.link-wrap div {
	width: 100% !important;
	text-align: left !important;
}

.link-wrap > div img {
  display: inherit !important;
  vertical-align: bottom;
  width: 20px;
}

.link-wrap > div br {
	display: none !important;
}

.link-wrap > div a {
	color: #fff !important;
}
